"menu.refresh" = "重新整理";
"menu.showIncludeBoundaries" = "顯示包含檔案的邊界";
"menu.toggleMiniMap" = "切換迷你地圖";
"menu.ignoreWordPermanently" = "永久忽略詞語";
"menu.ignoreWordTemporarily" = "暫時忽略詞語";
"menu.ignoreWord" = "忽略 %@";
"menu.learnWord" = "學習 %@";
"menu.revealInFinder" = "在 Finder 中顯示";
"menu.openInApp" = "在 %@ 中開啟";
"menu.annotateWithApp" = "使用 %@ 批註";
"menu.selectAnnotationEditor" = "選擇批註編輯器";
"menu.editWithApp" = "使用 %@ 編輯";
"menu.selectImageEditor" = "選擇影像編輯器";
"menu.copyURL" = "複製 URL";
"menu.markdownifyURL" = "將 URL 轉為 Markdown";
"menu.openInBrowserNamed" = "在 %@ 中開啟";
"menu.openInBrowser" = "在瀏覽器中開啟";
"menu.unignoreWord" = "取消忽略 %@";
"menu.unlearnSpelling" = "取消學習拼字";
"menu.showComments" = "顯示評論";
"menu.copyHTML" = "複製 HTML";
"menu.copyRichText" = "複製富文本";
"menu.validateAllLinks" = "驗證所有連結";
"menu.dimLinks" = "淡化連結";
"menu.highlightKeywords" = "突顯關鍵字";
